/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra.scoping;


/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
public class RaDSL2022ScopeProvider extends AbstractRaDSL2022ScopeProvider {

}
